Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Not sure if this should be a defect or a feature suggestion...

Under roles and permissions, there is a check box "save queries". When unchecked a user is unable to save any queries. When

checked, the user can save queries as both private and public. I want users to have the ability to save queries for their own private

use, but not clutter the system with public queries.

Related issues:

Is duplicate of Redmine - Defect #8729: Not-public queries are not private Closed 2011-07-01

History

#1 - 2011-08-04 23:16 - Jean-Baptiste Barth

Actually it's a feature request, and it makes sense for me. Any other opinion ? We could split up actual permission in two permissions, "Save queries"

and "Make queries public".

#2 - 2011-08-06 23:07 - Stephen Lewis

Works for me!

#3 - 2018-09-17 15:05 - Go MAEDA

- Is duplicate of Defect #8729: Not-public queries are not private added

#4 - 2018-09-17 15:07 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #8729.
